* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background: #fff;
    color: #000;
    font-family: Arial, sans-serif;
}

main {
    max-width: 1000px;
    margin: auto;
    padding: 40px 20px;
}

section {
    margin-bottom: 50px;
}

img {
    display: block;
    max-width: 100%;
}

a {
    color: #000;
    text-decoration: none;
}
